主页 > 益智观点 >明年起老款手机系统无法使用Whatsapp >

明年起老款手机系统无法使用Whatsapp


明年起老款手机系统无法使用Whatsapp

通讯软件WhatsApp明年起将停止支援黑莓作业系统、 BlackBerry 10手机,以及微软手机8.0 或之前的装置 。

随着Whatsapp停止对这些老旧手机平台的支持,意味着装有这些操作系统的手机将在今年12月31日后不再能使用WhatsApp,除了不能进行登录验证,也无法创建新账号。另外,WhatsApp还表示:「由于我们不再为这些平台提供支援,有些功能将随时可能关掉。」

WhatsApp亦将于2019年开始停止支援Nokia S40,以及2020年2月1日后,停止支援Android 2.3.7 和之前的系统版本装置。


明年起老款手机系统无法使用Whatsapp

现时WhatsApp亦已停止支援Android 2.3.3之前的系统版本装置、Windows Phone 7、iPhone 3GS 或 iOS 6,以及Nokia Symbian S60。

Whatsapp也建议以上相关用户升级系统版本或者购买一台安装有Android 4.0及以上、iOS 7及以上版本及Windows Phone 8.1的手机,以持续使用Whatsapp。


明年起老款手机系统无法使用Whatsapp

上一篇: 下一篇: